Joomla! Template 002048 - Item Support

Hello,

We recently upgraded our Joomla Installation to 3.3.
Now Revolution Slider does not work any more in the backend.
I found an artcle wich points aout, that there ist a conflict between Revolution Slider less than 4.2 and Joomla 3.3.

http://unitecms.ticksy.com/ticket/209219/search/

Is there a way to get the latest Version of Revolution Slider for this template?

best regards

Frank Hofmann
BA DE DA Haus mit System
Hello BADEDA2014,
We have rights to include the slider into quick-start package only, it means you have to download the latest quick-start package from your AS account and re-upload it on your server, please do not forget about backup.
Or you can purchase independent license from the developer site and the reinstall it: http://www.unitecms.net/joomla-extensions/unite-revolution-slider-responsive

Regards, AS Team.
Hello,

I did exatly that, downloaded the latest quickstartpackage and installed it.
But ist was not valid for Joomla 3.3.
There was revolution slider 4.1.3 included and this makes conflict with Jo 3.3

best regards
Frank Hofmann
BA DE DA Haus mit System
Hello BADEDA2014,
Please download it one more time, the package was updated yesterday.

Regards, AS Team.
Item Name:
002048
Author:
Downloads:
10216
Sales:
1433
Created:
2013-04-12
Updated:
2016-11-23
Item Version:
2.5.0
$29.00
Regular License
This item may be used for a single domain only.
$39.00
Extended License

AS Designing Templates Club

Templates Club
Get an access to all 96 items designed and developed by AS Designing team plus all the future items which will be released over the course of your club subscription.

Price starting from $59.00